@font-face {
  font-family: "iconfont"; /* Project id 5201758 */
  src: url('iconfont.woff2?t=1782887262073') format('woff2'),
       url('iconfont.woff?t=1782887262073') format('woff'),
       url('iconfont.ttf?t=1782887262073') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 20px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-faxian1:before {
  content: "\e8c4";
}

.icon-shequ1:before {
  content: "\e8c5";
}

.icon-shandian1:before {
  content: "\e8c6";
}

.icon-shuju1:before {
  content: "\e8c7";
}

.icon-chuangzuo1:before {
  content: "\e8ca";
}

.icon-chuangzuo:before {
  content: "\e8ad";
}

.icon-faxian:before {
  content: "\e8af";
}

.icon-shandian:before {
  content: "\e8b6";
}

.icon-shequ:before {
  content: "\e8b8";
}

.icon-shouye:before {
  content: "\e8b9";
}

.icon-shuju:before {
  content: "\e8ba";
}

.icon-xihuan:before {
  content: "\e86f";
}

.icon-a-13Dsuotou:before {
  content: "\e678";
}

